﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GitAutoVersion", "GitAutoVersion\GitAutoVersion.csproj", "{F9C05D00-F886-4D25-BE5A-3EFEFA94327E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GitAutoVersion.Tests", "GitAutoVersion.Tests\GitAutoVersion.Tests.csproj", "{918CAD69-1AD5-4EB2-A755-962C36FE1273}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Project", "Project", "{3119715B-DF52-40BD-ADC1-66817C869472}"
	ProjectSection(SolutionItems) = preProject
		.gitlab-ci.yml = .gitlab-ci.yml
		Readme.md = Readme.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9C05D00-F886-4D25-BE5A-3EFEFA94327E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9C05D00-F886-4D25-BE5A-3EFEFA94327E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9C05D00-F886-4D25-BE5A-3EFEFA94327E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9C05D00-F886-4D25-BE5A-3EFEFA94327E}.Release|Any CPU.Build.0 = Release|Any CPU
		{918CAD69-1AD5-4EB2-A755-962C36FE1273}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{918CAD69-1AD5-4EB2-A755-962C36FE1273}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{918CAD69-1AD5-4EB2-A755-962C36FE1273}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{918CAD69-1AD5-4EB2-A755-962C36FE1273}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {63242D58-8620-4A41-9E9B-F81D7A70770A}
	EndGlobalSection
EndGlobal
